kylin-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chao Long <chao.long0...@gmail.com>
Subject Re: How to build Kylin for HDP 3.
Date Mon, 06 May 2019 12:39:23 GMT
Hi,
Firstly, you need to switch the branch to master-hadoop3.1, which has the
code for hadoop3.
Secondly, rebase the master branch, because this branch is older than
master branch.

run *build/script/package.sh* to build package for HDP 3.0
run *build/script/package.sh -P cdh60* to build package for CDH 6.0

On Mon, May 6, 2019 at 5:54 PM Александр Сидорчук <
alex.sidorchuk85@gmail.com> wrote:

> Hello,
>
> I can't find how to build Kylin to this package:
> for Hadoop 3.1 + HBase 2.0 (includes Hortonworks HDP 3.0)
>
> Please, help, there are that i find in documentation is only
> *mvn clean install -DskipTests*
> and
> Build Package for HBase 1.x
>
> cd kylin
> build/script/package.sh
>
> Build Package for CDH 5.7
>
> cd kylin
> build/script/package.sh -P cdh5.7
>
>
> But there is no information about HDP 3.0 build...
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message